html, html a {
    text-rendering: optimizeLegibility !important;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

body, html, h1, h2, h3, h4, h5, h6, .button{
    font-family: 'Open Sans';
}

body{
    overflow-x: hidden;
}

.columns.menu{
    height: 100%;
}

.logo{
    margin-bottom: 20px;
}

.logo img{
    margin-bottom: 10px;
}

.menu nav{
    height: 100%;
    width: inherit;
    position: fixed;
    background-color: #2199e8;
    color: #fff;
    padding: 20px 0;
}

.menu nav ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

.menu nav ul li {
    width: 100%;
    height: 50px;
    position: relative;
    transition: background-color .8s ease-in-out;
}

.menu nav ul li.activo{
    background-color: #add8e6;
}

.menu nav ul li.activo:after {
    width: 0;
    height: 0;
    border-top: 25px solid transparent;
    border-right: 25px solid #fff;
    border-bottom: 25px solid transparent;
    content: ' ';
    position: absolute;
    top: 0;
    right: 0;
}

.menu nav ul li:hover {
    background-color: #add8e6;
    opacity: 0.8;
}

.menu nav li a {
    display: block;
    line-height: 50px;
    color: #fff;
    margin-left: 15px;
    transition: all .4s ease-in-out;
}

.menu nav li a:hover {
    margin-left: 25px;
}

.menu nav .resp{
    display: none;
}

.menu nav .resp a {
    display: block;
    width: 100%;
    height: 36px;
    padding-left: 45px;
    margin-bottom: 20px;
    line-height: 30px;
    color: #fff;
    font-size: 1.4rem;
    background: url(../img/menu_resp.png) 2px 2px no-repeat;
}

h2.titulo {
    border-bottom: 3px solid #0c4d78;
    display: block;
    margin-bottom: 30px;
    padding-bottom: 5px;
    font-size: 3.5rem;
    position: relative;
}

h2.titulo:after {
    width: 50%;
    height: 100%;
    display: block;
    position: absolute;
    top: 3px;
    left: 0;
    content: ' ';
    border-bottom: 3px solid #82cdff;
    z-index: 10;
}

header h1 {
    padding-left: 10px;
}

header .info{
    color: #999 !important;
}

div.contenido{
    padding-left: 20px !important;
}

.redondo{
    border-radius: 50%;
}

.item {
    margin-bottom: 5px;
    border-bottom: 1px solid #c0c0c0;
}

.item.head {
    font-weight: bold;
    font-size: 1.2rem;
    margin-bottom: 10px;
    border-bottom-width: 2px;
}

footer {
    margin-top: 20px;
    padding: 20px;
}

footer ul {
    list-style: none;
}

footer li {
    margin: 10px 0;
}

footer a {
    color: #000;
}

a.social{
    display: inline-block;
    width: 48px;
    height: 48px;
    padding: 10px 0;
    box-sizing: border-box;
    border-radius: 50%;
    color: #fff;
    font-size: 2rem;
    transition: all .4s ease-in-out;
    margin: 20px 5px 20px 0;
}

a.social:hover{
    opacity: 0.7;
}

.social.twitter{
    background-color: #1da1f2;
}

.social.facebook{
    background-color: #4e6ba7;
}

.social.instagram{
    background-color: #125688;
}

.social.gplus{
    background-color: #dc493c;
}

@media all and (max-width: 890px){
    .columns.menu{
        height: auto;
    }

    .menu nav{
        position: static;
        height: auto;
    }

    .menu nav ul{
        display: none;
    }

    .menu nav .resp{
        display: block;
    }
}

@media all and (max-width: 40em){

}